CREATE TABLE bm_esales_internal_association (
    ID                   NUMBER(18, 0),
    ESALES_COMPANY_ID    NUMBER(18, 0)    NOT NULL,
    CLIENT_ID            NUMBER(18, 0)    NOT NULL,
    DATE_ADDED           DATE         ,
    DATE_MODIFIED        DATE         ,
    ID                   NUMBER(18, 0),
    ESALES_COMPANY_ID    NUMBER(18, 0)    NOT NULL,
    CLIENT_ID            NUMBER(18, 0)    NOT NULL,
    DATE_ADDED           DATE         ,
    DATE_MODIFIED        DATE         ,
    CONSTRAINT pk_bm_esales_internal_association PRIMARY KEY (ID, ID)
);
